.nav{
	.nav-item{
		.nav-link{
			padding: 1.3rem 2rem;
			color: $primary;
			border-bottom: 3px solid transparent;
			border-radius: 0;
			-webkit-transition: all .2s ease;
			-moz-transition: all .2s ease;
			transition: all .2s ease;
			font-weight: 500;
			&.active{
				background-color: $primary;
				border-color: $primary;
				color: #fff;
			}
			&:hover{
				border-color: $primary;
			}
		}
	}
}